Summary: A clone of the Mirabilis ICQ online messaging program.
Name: micq 
Version: 0.4.10.2
Release: 1
Group: Applications/Internet
Copyright: Freely distributable
Source: http://micq.ukeer.de/source/micq-%{version}.tgz
Buildroot: /var/tmp/%{name}-%{version}-%{release}-root

%description
Micq is a clone of the Mirabilis ICQ online messaging/conferencing
program.

%prep
%setup -q

%build
%configure --disable-dependency-tracking 
make 

%install
rm -rf %{buildroot}
%makeinstall

%files
%defattr(-,root,root)
%doc NEWS AUTHORS FAQ README TODO doc/README.i18n doc/README.logformat doc/icq091.txt doc/icqv7.txt
%{_bindir}/micq
%{_datadir}/micq
%{_mandir}/man*/micq*

%clean
rm -rf %{buildroot}

%changelog
* Tue Mar 25 2003 Thomas Woerner <twoerner@redhat.com> 0.4.10.2-1
- new version 0.4.10.2 (fix CAN-2002-1362)

* Mon May 21 2001 Tim Powers <timp@redhat.com>
- built for the distro

* Thu Jan 25 2001 Tim Powers <timp@redhat.com>
- updated to 0.4.6.p1, it fixes the security hole as well, so the
  patch included earlier is not needed

* Wed Jan 24 2001 Tim Powers <timp@redhat.com>
- built for Red Hat Linux 7

* Wed Jan 24 2001 Tim Powers <timp@redhat.com>
- patched with patch from Seva Gluschenko <gvs@RINET.RU> to fix string
  format bugs, and buffer overflow bugs
- built for Red Hat Linux 6.x

* Mon Jul 24 2000 Prospector <prospector@redhat.com>
- rebuilt

* Mon Jul 10 2000 Tim Powers <timp@redhat.com>
- rebuilt

* Mon Jul 03 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Tue May 16 2000 Tim Powers <timp@redhat.com>
- rebuilt for 7.0 

* Wed Dec 15 1999 Tim Powers <timp@redhat.com>
- updated to 0.4.3

* Wed Apr 21 1999 Michael Maher <mike@redhat.com>
- built package for 6.0

